uuid: 10a81d39-c483-478a-ad70-a7b88e6fb564
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.privacy_policy
    - field.field.config_pages.privacy_policy.field_body
    - field.field.config_pages.privacy_policy.field_title
  module:
    - text
id: config_pages.privacy_policy.default
targetEntityType: config_pages
bundle: privacy_policy
mode: default
content:
  field_body:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  label: true
